<div class="col-lg-12 actuser">
  <div class="col-md-2 col-sm-4 img"  style="background:url({{page.activeUser.thumbnail}}) -35px center no-repeat">
  </div>
  <div class="col-md-10 col-sm-8" style="padding-left: 20px;">
    <span class="name">{{ page.activeUser.about.name }}</span>
    <span class="hometown">{{ page.activeUser.about.hometown }}</span>
  </div>
</div>
<div class="col-lg-12 myfriends">
  <div class="col-md-3 col-sm-4 padding-left">
    <img src="img/friends.jpg" alt="Friends" />
  </div>
  <div class="col-md-9 col-sm-8">
    <span class="name"><a href="#">{{ page.userlist[page.activeUser.friends[0]].about.name }}'s, {{ page.userlist[page.activeUser.friends[1]].about.name }}</a></span>
    <span class="count">and another 266 friends</span>
    <ng-md-icon style="fill: #3e3e3e" icon="keyboard_arrow_right" size="25" class="friends-icon"></ng-md-icon>
  </div>
</div>
<div class="col-lg-12 about">
  <h4>
    About
  </h4>
  <div class="col-md-2 col-sm-4">
    <ng-md-icon style="fill: #3e3e3e" icon="date_range" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8">
    <span class="label">Date of birth</span>
    <span class="value">{{page.activeUser.about.dob | date: "MMMM d, y"}}</span>
  </div>
  <div class="seperator"></div>
  <div class="col-md-2 col-sm-4">
    <ng-md-icon style="fill: #3e3e3e" icon="domain" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8">
    <span class="label">Hometown</span>
    <span class="value">{{page.activeUser.about.hometown}}</span>
  </div>
</div>
<div class="col-lg-12 contact">
  <h4>
    Contact
  </h4>
  <div class="col-md-2 col-sm-4">
    <ng-md-icon style="fill: #3e3e3e" icon="phone" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8">
    <span class="label">Phone Number</span>
    <span class="value">{{page.activeUser.contact.phone}}</span>
  </div>
  <div class="seperator"></div>
  <div class="col-md-2 col-sm-4">
    <ng-md-icon style="fill: #3e3e3e" icon="mail_outline" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8">
    <span class="label">Email</span>
    <span class="value">{{page.activeUser.contact.email}}</span>
  </div>
</div>
<div class="col-lg-12 edu">
  <h4>
    Education
  </h4>
  <div class="col-md-2 col-sm-4">
    <ng-md-icon style="fill: #3e3e3e" icon="phone" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8">
    <span class="label">School</span>
    <span class="value">{{page.activeUser.edu.school}}</span>
  </div>
  <div class="seperator"></div>
  <div class="col-md-2 col-sm-4">
    <ng-md-icon style="fill: #3e3e3e" icon="mail_outline" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8">
    <span class="label">University</span>
    <span class="value">{{page.activeUser.edu.uni}}</span>
  </div>
</div>
<div class="col-lg-12 career">
  <h4>
    Career
  </h4>
  <div class="col-md-2 col-sm-4" data-ng-repeat-start="cr in page.activeUser.career">
    <ng-md-icon style="fill: #3e3e3e" icon="work" size="25" class="lefpane-icon"></ng-md-icon>
  </div>
  <div class="col-md-10 col-sm-8" data-ng-repeat-end>
    <span class="label">{{cr.company}}</span>
    <span class="value">{{cr.position}}</span>
  <div class="seperator"></div>
  </div>
</div>